Hooks:PostHook(WeaponTweakData, "init", "x_DeckARDModInit", function(self)
	if not self.deckard and self.x_deckard then
		self.x_deckard.use_data.selection_index = 3
		log("[ERROR] Akimbo Deck-ARD: Base Deck-ARD mod not found!")
	end
end)